<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="@color/color_ff8b39"
        android:endColor="@color/color_ff4046"/>
    <corners android:radius="7dp"/>
    <stroke android:color="@color/white" android:width="0.5dp"/>

</shape>